CopulaREMADA

Copula Mixed Effects Models for Multivariate Meta-Analysis of Diagnostic Test Accuracy Studies

The bivariate copula mixed model for meta-analysis of diagnostic test accuracy studies in Nikoloulopoulos (2015) <doi:10.1002/sim.6595>. The vine copula mixed model for meta-analysis of diagnostic test accuracy studies accounting for disease prevalence in Nikoloulopoulos (2017) <doi:10.1177/0962280215596769> and also accounting for non-evaluable subjects in Nikoloulopoulos (2018) <arXiv:1812.03685>. The hybrid vine copula mixed model for meta-analysis of diagnostic test accuracy case-control and cohort studies in Nikoloulopoulos (2018) <doi:10.1177/0962280216682376>. The D-vine copula mixed model for meta-analysis and comparison of two diagnostic tests in Nikoloulopoulos (2018) <doi:10.1177/0962280218796685>.

Total

14,648

Last month

1,468

Last week

135

Average per day

49

Daily downloads

Total downloads

Description file content

Package
CopulaREMADA
Version
1.2
Date
2019-02-08
Title
Copula Mixed Effects Models for Multivariate Meta-Analysis of Diagnostic Test Accuracy Studies
Author
Aristidis K. Nikoloulopoulos
Maintainer
Aristidis K. Nikoloulopoulos
Depends
R (>= 2.10), statmod, matlab, tensor, mc2d
Description
The bivariate copula mixed model for meta-analysis of diagnostic test accuracy studies in Nikoloulopoulos (2015) . The vine copula mixed model for meta-analysis of diagnostic test accuracy studies accounting for disease prevalence in Nikoloulopoulos (2017) and also accounting for non-evaluable subjects in Nikoloulopoulos (2018) . The hybrid vine copula mixed model for meta-analysis of diagnostic test accuracy case-control and cohort studies in Nikoloulopoulos (2018) . The D-vine copula mixed model for meta-analysis and comparison of two diagnostic tests in Nikoloulopoulos (2018) .
License
GPL (>= 2.10)
Packaged
2019-02-08 09:39:31 UTC; xry09vgu
NeedsCompilation
no
Repository
CRAN
Date/Publication
2019-02-08 10:23:57 UTC

install.packages('CopulaREMADA')

1.2

13 days ago

Aristidis K. Nikoloulopoulos

GPL (>= 2.10)

Depends on

R (>= 2.10), statmod, matlab, tensor, mc2d

Discussions